{
  "name": "lit-examen",
  "description": "Webcomponent lit-examen following open-wc recommendations",
  "license": "MIT",
  "author": "lit-examen",
  "version": "0.0.0",
  "main": "index.js",
  "module": "index.js",
  "scripts": {
    "analyze": "cem analyze --litelement",
    "start": "web-dev-server"
  },
  "dependencies": {
    "lit": "^2.0.2"
  },
  "devDependencies": {
    "@custom-elements-manifest/analyzer": "^0.4.17",
    "@web/dev-server": "^0.1.28"
  },
  "customElements": "custom-elements.json"
}